#28 "The currently displayed page contains invalid values"

closed-wont-fix
nobody
5
2005-06-16
2005-06-06
Anonymous
No

I get this message using the latest implementors along
with the call hierarchy on eclipse-SDK-3.1M7-win32.

I get the error whenever I go
Windows/Preferences/Java/Call Hierarchy.

The Call Hierarchy worked but I got this error when I
installed Implementors.

Thanks

Marcus
marcus.leon@gmail.com

Discussion

  • Jesper Kamstrup Linnet

    • status: open --> closed
     
  • Jesper Kamstrup Linnet

    Logged In: YES
    user_id=87661

    Hi Marcus,

    The Call Hierarchy plugin is not expected to work in Eclipse
    3.x as it is integrated in Eclipse itself from this version
    forward. The Implementors plugin by itself should work
    (version 0.0.15 with Eclipse 3.1 M4+).

    /Jesper

     
  • Jesper Kamstrup Linnet

    • status: closed --> closed-wont-fix
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks